BODY {
	background-color : #e2dbbf;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
.bgtable {
	background-color : #04923e;
}


/* a.mainlevel:link, a.mainlevel:visited {
	color: #2F4F4F;
	background-position: left;
	text-align: left;
 }

a.mainlevel:hover {
	color: #0099CC;
	background-position: left;
	text-align: left;
	}
} */
.mainlevel {
 list-style:none;

}

.mainlevel a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 6px;
	width: 110px;
	display: block;
	color: #f1f1f1;
	text-decoration: none;
	border-bottom: 1px dashed #EFEFEF;
	line-height: 16x;
	text-align: center;
}

.mainlevel a:hover ,
.mainlevel a:active,
.mainlevel a:focus {
	text-decoration: none;
	color: #FFFFFF;
	border-bottom: 1px dashed #f2e350;
}

.mainlevel#active_menu a{
	color: #FFFFFF;
	border-bottom: 1px dashed #71a4eb;
	text-decoration: none;
}


.blog {
	width : 100%;
}

.pre-component {
	height:64px;
}

.mytable tr{
 margin:0;
 padding:0;
}

.pre-content {
	background: url(../images/10.jpg) no-repeat top;
/*	height:45px; */
	height:17px;
	font-size:0px;
	width : 100%;
	margin:0;
	padding:0;
}
.post-content {
	background: url(../images/12.jpg) no-repeat top;
	height:17px;
	font-size:0px;
	width : 100%;
	margin:0;
	padding:0;
}
.own-content {
	background: url(../images/11.jpg) repeat-y center;
	width : 100%;
	padding-left: 24px;
	padding-right: 24px;
	margin:0;
}

.pre-content-us {
	background: url(../images/10.jpg) no-repeat bottom;
	height:45px;
	font-size:0px;
	width : 100%;
}
.post-content-us {
	background: url(../images/12.jpg) no-repeat top;
	height:17px;
	font-size:0px;
	width : 100%;
}
.own-content-us {
	font-family: Arial, Tahoma, sans-serif;
 	background: url(../images/11.jpg) repeat-y center;
	width : 100%;
	padding-left: 14px;
	padding-right: 14px;
}

.pagination li{
float:left;
padding:5px;
list-style:none;

}
.pagination-prev li,
.pagination-next li,
.pagination-start li,
.pagination-end li{
 padding:5px 20px;
}

.contentpaneopen {
	border-collapse : collapse;
	border : 0px solid White;
	text-align : justify;
/*	text-indent : 10px;*/
	width : 100%;
	}

.contentheading {
	text-transform: uppercase;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 20.36px;
	font-weight: normal;
 	color: #FFFFFF;
	text-align:left;
	vertical-align: top;
	line-height: 16px;
/*	height: 34px;*/
	height: 64px;
/*	border-bottom: 1px dashed #EFEFEF;*/
	text-indent : 0px;
	width : 80%;
	}

.small {
/*	background: url(../images/11.jpg) repeat-y;*/
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 10px;
	color: #D1D1D1;
	text-decoration: none;
	font-weight: normal;
	}

.createdate {
	background: url(../images/11.jpg) repeat-y center;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 9px;
	color: #ABABAB;
	text-decoration: none;
	font-weight: normal;
	}

.modifydate {
	background: url(../images/11.jpg) repeat-y center;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	}

.article_seperator {
	}

a.readon:link, a.readon:visited {
	color: #04923e;
	padding-top: 4px;
	text-decoration: none;
	font-size: 12px;
	list-style: inside url(../images/14.jpg);
	list-style-type: disc;
	display: list-item;
	white-space: normal;
	font-weight: normal;
	}

a.readon:hover {
	color: #04923e;
	padding-top: 4px;
	text-decoration: none;
	font-size: 12px;
	list-style: inside url(../images/15.jpg);
	list-style-type: disc;
	display: list-item;
	white-space: normal;
	font-weight: normal;
	}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	background: none!important;
	display: block;
	margin: 10px 0;
	text-decoration: none!important;
	color: #FFFFFF;
}

table.moduletable {
	margin: 0px 0px 0px 0px;
	width: 100%;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	}

table.moduletable th {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #32405F;
	text-align: left;
	width: 100%;
	height: 20px;
	/* border-bottom: 1px solid #333333; */
	 line-height: 20px; *
	}

table.moduletable td {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 11px;
	}

.componentheading {
	text-transform: uppercase;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 20.36px;
	font-weight: normal;
 	color: #FFFFFF;
	text-align:left;
	vertical-align: top;
	line-height: 16px;
	height: 64px;
/*	width: 93%; */
/*	border-bottom: 1px dashed #EFEFEF; */
	}

.post-componentheading {
	height: 64px;
	}

.contentpane {
	background-color : #e3dbbf;
	}

.contentdescription {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	}

.sectiontableheader {
	background-color : #6B6B6B;
	font-weight : bold;
	color : White;
	}

.sectiontableentry1 {
	background-color : #EDEDF3;
	}

.sectiontableentry2 {
	background-color : #FFFFFF;
	}

/** category text format and links **/
.category {
	color: #333333;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #333333; font-weight: bold;
	}

a.category:hover {
	color: #FF9900;
	}

.button {
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 4px;
	text-align: center;
	font-size: 11px;
	background: #6D7687;
	border: 2px solid #CAD4DF;
	height: 20px;
	font : bold;
	color : White;
	}

.inputbox {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	background: #FBFBFB;
	border: 1px solid #515151;
	}

table.searchintro {
  	background-color: #FFFFFF;
	border: 1px solid #759328;
	}

.product {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}
.partnere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00642B;
}

.zagolovok1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	text-color: #000000;
}

a {
	text-decoration: none;
	color: #000000;
}

.price-tdT {
	padding:7px 7px 7px 7px;
	font-family:Arial;
	font-size:11px;
	color:#c70000;
	font-weight:bold;
	background-color:#f7e5c4;
	text-align: left;
}

.price-td{
	background-color:#dcf6cb;
	text-align: left;
}


.product {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}
.partnere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00642B;
}


.contentpaneopen-lastnews {
/*	border-collapse : collapse;
	border : 0px solid White;*/
/*	text-align : justify;
	text-indent : 10px; */
	width : 100%;
	background: #ded7bc;
	font-size: 12px;
	font-family: Arial, Tahoma, sans-serif;
	color: #105b04;
	}

.contentheading-lastnews {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background: #d4ceb4;
/* 	color: #FFFFFF; */
	text-align:left;
/*	border-bottom: 1px dashed #EFEFEF;*/
	text-indent : 0px;
	width : 80%;
	color: #453c17;
}

.readon-lastnews {
	font-family: Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #000000;
}

.allnews {
	font-family: Arial, Tahoma, sans-serif;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	color: #005d18;
}
.moduletable {
   width:500px;
   height:auto;
}
.moduletable ul {
   list-style: inside url(../images/list-type.png);
   width:500px;
   padding:0 0 0 0;
}
.moduletable ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #00642B;
}
.latestnews{
    width: 500px;
    margin-left: 50px;
}